function [sys]=bump(f0,Q,atten)
% [sys]=bump(f0,Q,attenuation);
% f0 is the center freq (Hz), Q and atten control the width and height
%
%
% Brian Lantz Jan 23, 2003

top=1/Q;
bottom=atten/Q;

dhf=[1/(2*pi*f0)^2 2*top/(2*pi*f0) 1]; 
nhf=[1/(2*pi*f0)^2 2*bottom/(2*pi*f0) 1];
num=nhf;
den=dhf;
sys = tf(num,den);
